<?php
/*
  $Id: manufacturers.php,v 1.1.1.1 2005/06/30 05:04:08 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('HEADING_TITLE', KN_CFG_USE_MANUFACTURERS . '登録');

define('TABLE_HEADING_MANUFACTURERS', KN_CFG_USE_MANUFACTURERS);
define('TABLE_HEADING_ACTION', '操作');

define('TEXT_HEADING_NEW_MANUFACTURER', '新しい' . KN_CFG_USE_MANUFACTURERS);
define('TEXT_HEADING_EDIT_MANUFACTURER', KN_CFG_USE_MANUFACTURERS . 'を編集');
define('TEXT_HEADING_DELETE_MANUFACTURER', KN_CFG_USE_MANUFACTURERS . 'を削除');

define('TEXT_MANUFACTURERS', KN_CFG_USE_MANUFACTURERS . ':');
define('TEXT_DATE_ADDED', '追加日:');
define('TEXT_LAST_MODIFIED', '更新日:');
define('TEXT_PRODUCTS', '商品数:');
define('TEXT_IMAGE_NONEXISTENT', '画像が存在しません');

define('TEXT_NEW_INTRO', '新しい' . KN_CFG_USE_MANUFACTURERS . 'の情報を入力してください');
define('TEXT_EDIT_INTRO', '必要な変更を加えてください');

define('TEXT_MANUFACTURERS_NAME', KN_CFG_USE_MANUFACTURERS . '名:');
define('TEXT_MANUFACTURERS_IMAGE', KN_CFG_USE_MANUFACTURERS . '画像:');
define('TEXT_MANUFACTURERS_KEYWORDS', '検索キーワード:');
define('TEXT_SORT_ORDER', '整列順:');

define('TEXT_DELETE_INTRO', '本当にこの' . KN_CFG_USE_MANUFACTURERS . 'を削除しますか?');
define('TEXT_DELETE_IMAGE', '画像を削除しますか?');
define('TEXT_DELETE_PRODUCTS', 'この' . KN_CFG_USE_MANUFACTURERS . 'の商品を削除しますか? (商品レビュー、特価商品、入荷予定商品もふくみます)');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>警告:</b> この' . KN_CFG_USE_MANUFACTURERS . 'にまだリンクされている商品が %s 個あります!');

define('ERROR_DIRECTORY_NOT_WRITEABLE', 'エラー: このディレクトリに書き込みできません。正しいユーザ権限を %s に設定してください。');
define('ERROR_DIRECTORY_DOES_NOT_EXIST', 'エラー: %s ディレクトリが存在しません。');
?>